<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Zuitt</title>
</head>
<body>
   
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>

			<h3>Products Offered</h3>

			<table border="1">
				<thead>
				<tr>
					<th colspan="1">Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specification</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes the support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3"> Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
			</table>
         
         </section>

         <section>
         	
         
         		<h2>Additional Features</h2>

         		<table border="1">
         			<thead>
         				<tr>
         					<th colspan="1">Features</th>
         					<th>Price</th>
         					<th>Description</th>
         				</tr>
         			</thead>
         			<tbody>
         				<tr>
         					<td>Contact Form and Inquiry Management</td>
         					<td>₱ 1000.00</td>
         					<td> Working contracts form and customer inquiry management using emails and chat platform.</td>
         				</tr>
         				<tr>
         					<td>Product/Services Management</td>
         					<td>1000.00</td>
         					<td>User interface for managing products/services like adding, editing, and deleting.</td>
         				</tr>
         				<tr>
         					<td>Catalog/Products Page with Checkout</td>
         					<td>2000.00</td>
         					<td>Product information page with cart checkout for user orders.</td>
         				</tr>
         			</tbody>
         			<tfoot>
         				<th colspan="3">Modification on default features are accepted upon negotiation.</th>
         			</tfoot>
         		</table>
         


         </section>

         <section>
         	
         	<h2> Contact Form</h2>

         	<form action="https://google.com">
         		
         		<label for="full_name">First Name:</label>
         		<br>
         		<input type="text" name="full_name" id="full_name" required>
         		<br>
         		<label for="full_name">Last Name:</label>
         		<br>
         		<input type="text" name="full_name" id="full_name" required><br>
         		<label for="emails">Email:</label><br>
         		<input type="emails" name="emails" id="emails" required>
         		<br>
         		<label for="Contact">Contact Number:</label><br>
         		<input type="Contact" name="Contact" id="Contact" required><br>
         		<label for="service-type">Service Type:</label><br>
         		<select name="service-type" id="service-type">
         			<option value="front-end-programming">Front End Programming</option>
         		</select>
         		<br>
         		
		<label>Preferred Contact:</label>
		<br><input type="checkbox" name="role1" value="Email">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role2" value="email">
		<label for="role2">Phone Package</label><br>

		
			<input type="radio" name="new_user" id="user-type1" value="yes">
			<label for="user-type1">Basic</label><br>

		
		<input type="radio" name="new_user" id="user-type2" value="no"><label for="user-type2">Premium</label><br>

		<label for="notes">Message</label><br>

		<textarea name="notes" rows="5" id="notes" required></textarea><br>
		<button type="Send Inquiry">Send Inquiry</button><br>
		<button type="Reset">Reset</button>



         	</form>
         </section>
		
</body>
</html>